body {
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: none;
	color: #666;
	background: #000000;
	margin-right: 10px;
}

a:link{ color: #333; text-decoration: underline;text-decoration: underline; font-weight: normal; } 
a:active{ color: #333; text-decoration: underline; font-weight: normal; } 
a:visited, a:hover { color: #333; text-decoration: none; }

p {
	margin: 0px;
	padding: 0px;
}

img {
	border: none;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.margin_bottom_10 { clear: both; width: 100%; height: 10px; font-size: 1px;	}
.margin_bottom_15 { clear: both; width: 100%; height: 15px; font-size: 1px;	}
.margin_bottom_20 { clear: both; width: 100%; height: 20px; font-size: 1px;	}
.margin_bottom_30 { clear: both; width: 100%; height: 30px; font-size: 1px;	}
.margin_bottom_40 { clear: both; width: 100%; height: 40px; font-size: 1px;	}
.margin_bottom_50 { clear: both; width: 100%; height: 50px; font-size: 1px;	}
.margin_bottom_60 { clear: both; width: 100%; height: 60px; font-size: 1px;	}

.margin_right_25 { margin-right: 25px; }
.margin_right_60 { margin-right: 60px; }

.fl { float: left; }
.fr { float: right }

.border_bottom { border-bottom: 1px  dotted #999; }

.rc_btn_01 a {
	clear: both;
	float: right;
	display: block;
	width: 41px;
	height: 8px;
	border: none; 
	background: url(../images/alukeep_more.jpg) no-repeat;
}

.header_01 {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	font-size: 26px;
	color: #ffffff;
}

.header_02 {
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	font-size: 12px;
	color: #658EC6;
	font-weight: bold;
}

#alukeep_container {
	width: 980px;
	margin: 0 auto;
	padding: 0 10px;
	background: #ffffff;
}

#alukeep_banner {
	width: 980px;
	height: 78px;
	margin: 0 auto;
    background: #ffffff;
	border-bottom: 0px solid #001C43;
}

#alukeep_banner #english {
	float: right;
      padding: 2px 0px;
	width: 150px;
	height: 35px;
}

#alukeep_banner #logo {
	float: left;
	margin: 0 0 0 0px;
	width: 595px;
	height: 78px;
	background: url(../images/alukeep_logo.jpg) no-repeat;
}



/* menu */


#alukeep_menu_search {
	clear: both;
	width: 980px;
	height: 60px;
}

#alukeep_menubg {
	background: url(../images/alukeep_menu_bg.jpg) repeat-x;	
	width: 980px;
		height: 32px;
}



#alukeep_menu {
	float: left;
	height: 35px;
border-bottom: 0px solid #001C43;
	background: #fff;	
}

#alukeep_menu img{
padding-top:-15px; 
text-align: top;  
}


#alukeep_menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#alukeep_menu ul li {
	display: inline;
}

#alukeep_menu ul li a {
	float: left;
	display: block;
	padding: 0 20px;
	height: 27px;
	padding-top: 5px;
	text-align: center;
	font-size: 11px;
	text-decoration: none;
	color: #ffffff;	
	font-weight: normal;
	outline: none;
border-right: 1px solid #000;
border-color:#000;
border-collapse: separate;
border-spacing: 1px;
	background: url(../images/alukeep_menu_bg.jpg) repeat-x;	
	margin-right: 1px; 
}


#alukeep_menu li .current {
	color: #ffffff;
	background: url(../images/alukeep_menu_hover.jpg) repeat-x;	
}

#alukeep_menu li a:hover{

	background: url(../images/alukeep_menu_hover.jpg) repeat-x;	
}



.flags_menu{
	background: url(../images/alukeep_menu_bg.jpg) repeat-x;	
	width: 65px;
	height: 32px;
	border-right: 1px solid #666666;
}
.flags_menu a{
margin:0px;
padding: 0px; 
}
/* end of menu*/
#alukeep_content {
	clear: both;
	background: #ffffff;
	border-top: 1px solid #999999;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

#welcome_title {
	clear: both;
	width: 291px;
	height: 32px;
	margin-bottom: 10px;
	background: url(../images/alukeep_welcome_title.jpg) no-repeat;
}


.section_w270 {
	width: 220px;
  	text-align: right;
}

.section_w270 img{
	margin: 10px;
}


.section_w650 {
	width: 745px;
	background: #ffffff;
	border-right: 1px solid #999999;
	margin-right: 10px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	
}




.section_w650 p {
	text-align: justify;
	margin: 10px;
}

.section_w200 {
	width: 200px;
}


.image_wrapper_01 {
	position: relative;
	width: 185px;
	height: 95px;
	background: url(../images/alukeep_image_frame.png) no-repeat;
}

.image_wrapper_01 img {
	position: absolute;
	width: 175px;
	height: 74px;
	top: 4px;
	left: 5px;
}

#news_events_section_wrapper {
	clear: both;
	width: 250px;
	height: 130px;
	padding: 20px 10px;
	background: url(../images/alukeep_news_bg.jpg) no-repeat;
}

#news_events_section_wrapper .news_events_section {
	clear: both;
}

.news_events_section .date {
	float: left;
	width: 50px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}

.news_events_section .short_note {
	float: right;
	width: 190px;
}

.contact_info_list {
	margin: 0px;
	padding: 0px;
	list-style:none;
}

.contact_info_list li {
	padding: 0px;
	margin-bottom: 5px;
}

.contact_info_list li span {
	float: left;
	display: block;
	width: 80px;
}

/* footer */
#alukeep_footer {
	clear: both;
	height: 108px;
	width: 960px;
	text-align: left;
	color: #CCCCCC;
	padding: 10px;
	background: #545863;
	font-size:11px;
/*  background: url(../images/alukeep_footer_bg.2.jpg) repeat-x;*/
}
#alukeep_footer a {
	font-size:11px;
	color: #CCCCCC;
	font-style:none;
	text-decoration: none; 
}

#alukeep_footer2 {
	clear: both;
	width: 950px;
	color: #ffffff;
	text-align: left;
	padding: 5px;
	background: #30343F;
	margin-top: 5px; 
	margin-bottom: 5px; 
	font-size:11px;
}


.footer_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.footer_list li {
	padding: 0 10px;
	display: inline;
	border-right: 1px solid #333;
}

.footer_list li a {
	color: #333;
}

.footer_list .current {
	color: #658EC6;
}

.footer_list .last {
	border-right: none;
}
/* end of footer */



/* pagine*/

#form {
      margin-left: 10px;
      margin-bottom: 10px;
      background: url(../images/alukeep_form_bg2.jpg) repeat;
}

#form2 {
	padding-top:15px;
	padding-bottom:15px;
	padding-right:10px;
	padding-left:20px;
	border-style:solid;
	border-width:0px;
	border-color:black;
      }


#alukeep_title {
	clear: both;
	width: 291px;
	height: 32px;
	margin-bottom: 10px;
	background: url(../images/alukeep.jpg) no-repeat;
}

#alukeep_investorrelation {
	clear: both;
	width: 291px;
	height: 32px;
	margin-bottom: 10px;
	background: url(../images/alukeep_investorrelation.jpg) no-repeat;
}

#alukeep_servizi {
	clear: both;
	width: 291px;
	height: 32px;
	margin-bottom: 10px;
	background: url(../images/alukeep_servizi.jpg) no-repeat;
}

#alukeep_progetti {
	clear: both;
	width: 291px;
	height: 32px;
	margin-bottom: 10px;
	background: url(../images/alukeep_progetti.jpg) no-repeat;
}

#alukeep_contatti {
	clear: both;
	width: 291px;
	height: 32px;
	margin-bottom: 0px;
	background: url(../images/alukeep_contatti.jpg) no-repeat;
}

#alukeep_mappa {
	clear: both;
	width: 291px;
	height: 32px;
	margin-bottom: 10px;
	background: url(../images/alukeep_mappa.jpg) no-repeat;
}

#alukeep_credits {
	clear: both;
	width: 291px;
	height: 32px;
	margin-bottom: 10px;
	background: url(../images/alukeep_credits.jpg) no-repeat;
}

#project_title {
	clear: both;
	width: 225px;
	height: 32px;
	margin-bottom: 10px;
	background: url(../images/alukeep_project_title.jpg) no-repeat;
}

#news_events_title {
	clear: both;
	width: 269px;
	height: 32px;
	margin-bottom: 10px;
	background: url(../images/alukeep_news_events_title.jpg) no-repeat;
}

#news_servizi_title {
	clear: both;
	width: 269px;
	height: 32px;
	margin-bottom: 10px;
	background: url(../images/alukeep_menu_bg.jpg) repeat-x;	
}


#contact_title {
	clear: both;
	width: 269px;
	height: 32px;
	margin-bottom: 20px;
	background: url(../images/alukeep_contact_title.jpg) no-repeat;
}

/* prodotti*/

#prodottibox {
margin-left: 30px;
padding: 0px 0 0;
text-align:justify;
width:740px;
}

div.prodotto {
float:left;
height:125px;
width:180px;
margin:10;
}



.data {
	font-size:12px;
	padding-top:5px;
	text-align:left;
	margin:10;
	width:180px;
	color:#666666;
}
.dataprodotto {
font-size:12px;
padding-top:5px;
text-align:left;
margin:11;
width:130px;
color:#666666;
}

.data a{
color:#666666;
text-decoration: none;
}
.data a:hover {
color:#979BC2;
}


#videobox {
margin-left: 10px;
padding: 0px 0 0;
text-align:justify;
width:740px;
}

div.video {
float:left;
height:200px;
width:345px;
margin-top:30px;
margin-bottom:25px;
margin-left:10px;
margin-right:10px;
border: 1px solid #001C43;
}

div.video_r {
float:right;
height:200px;
width:345px;
margin-top:3px;
margin-bottom:5px;
margin-left:10px;
margin-right:10px;
border: 1px solid #001C43;
}

.datavideo {
font-size:12px;
padding:7px 0 0;
text-align:left;
margin-bottom:20px;
margin-left:0px;
margin-right:1px;
width:345px;
color:#666666;

}
.datavideo a{
color:#666666;
text-decoration: none;
}

.datavideo a:hover {
color:#979BC2;
}

#prodottotosx {

}

/* end prodotti*/


/* documenti/

/* LANDING*/
div.doc {
float:left;
height:250px;
width:345px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
border: 0px solid #001C43;
padding-bottom:20px;
}
.datadoc {
float:left;
font-size:12px;
text-align:left;
margin-top:1px;
margin-bottom:10px;
margin-left:1px;
margin-right:1px;
width:235px;
color:#666666;

}
.datadoc a{
color:#666666;
text-decoration: none;
}
.datadoc a:hover {
color:#979BC2;
}
.datadoc ul {
list-style-type:none;
padding: 1px;
	padding-bottom: 5px; 
}

.datadoc li {
list-style-type:none;
padding: 1px;
	padding-right: 10px; 
	padding-top: 1px; 
	padding-bottom: 5px; 
}

.datadoc li a {
	color: #333;
    background: url(../images/arrow.jpg) no-repeat;
	padding-left: 20px; 
		padding-bottom: 5px; 

}



/* LANDING*/
div.landing {
float:left;
height:250px;
width:345px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
border: 0px solid #001C43;
padding-bottom:20px;
}
.datalanding {
font-size:12px;
text-align:left;
margin-top:1px;
margin-bottom:10px;
margin-left:1px;
margin-right:1px;
width:345px;
color:#666666;

}
.datalanding a{
color:#666666;
text-decoration: none;
}
.datalanding a:hover {
color:#979BC2;
}
.datalanding ul {
list-style-type:none;
padding: 1px;
	padding-bottom: 5px; 
}

.datalanding li {
list-style-type:none;
padding: 1px;
	padding-right: 10px; 
	padding-top: 1px; 
	padding-bottom: 5px; 
}

.datalanding li a {
	color: #333;
    background: url(../images/arrow.jpg) no-repeat;
	padding-left: 20px; 
		padding-bottom: 5px; 

}

div.landingsx {
float:left;
width:350px;
height:300px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
border-right: 1px solid #999999;
padding-bottom:20px;
}

div.landingsxprodotto {
float:left;
height:120px;
width:170px;
margin:10;
}


div.landingdx {
float:right;
width:350px;
height:300px;
margin-top:10px;
margin-bottom:20px;
margin-right:10px;
border: 0px solid #001C43;
padding-bottom:20px;
}

.datavideolanding {
font-size:12px;
padding:7px 0 0;
text-align:left;
margin-top:10px;
margin-bottom:20px;
margin-left:0px;
margin-right:1px;
width:345px;
color:#666666;

}



div.landingbottom {
float:left;
width:700px;
height:200px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
padding-bottom:20px;
}

div.prodottolandingbottom {
float:left;
width:720px;
height:350px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
padding-bottom:20px;
}

div.landingbottomprodotto {
float:left;
height:120px;
width:142px;
margin:10;
}

.section_w270landing {
	width: 220px;
  	text-align: left;
}

.section_w270landing img{
	margin: 10px;
}


.bottonegiallo   {
    width:215px;
	height:25px;
	background: url(../images/sfbott_giallo.jpg) repeat-x;	
	margin-top:10px;
}

.bottonegiallo  a {
	color: #FFFFFF;
	font-size:15px;
	padding-left: 5px; 
	padding-top: 30px; 
    text-align: center; 
	vertical-align: middle !important;
	font-style:none;
	text-decoration: none; 
}

.bottonegiallo1   {
    width:215px;
	height:25px;
	background: url(../images/sfbott_giallo.jpg) repeat-x;	
	margin-top:76px;
	margin-bottom:10px;
}

.bottonegiallo1  a {
	color: #FFFFFF;
	font-size:15px;
	padding-left: 5px; 
	padding-top: 30px; 
    text-align: center; 
	vertical-align: middle !important;
	font-style:none;
	text-decoration: none; 
}

.bottonegiallo2   {
    width:215px;
	height:25px;
	background: url(../images/sfbott_giallo.jpg) repeat-x;	
	margin-top:255px;
	margin-bottom:10px;
}
.bottonegiallo2  a {
	color: #FFFFFF;
	font-size:15px;
	padding-left: 5px; 
	padding-top: 30px; 
    text-align: center; 
	vertical-align: middle !important;
	font-style:none;
	text-decoration: none; 
	margin-top:10px;
}



.bottonegiallo_prod  {
    width:215px;
	height:25px;
	background: url(../images/sfbott_giallo.jpg) repeat-x;	
	margin-top:5px;
	margin-bottom:10px;
}
.bottonegiallo_prod  a {
	color: #FFFFFF;
	font-size:15px;
	padding-left: 5px; 
	padding-top: 30px; 
    text-align: center; 
	vertical-align: middle !important;
	font-style:none;
	text-decoration: none; 
	margin-top:10px;
}


.bordobottom{
	border-bottom: 1px solid #999999;
	height:375px;
	margin-right:10px;
}

.bordobottom320{
	border-bottom: 1px solid #999999;
	height:320px;
	margin-right:10px;
}

.bordobottom2{
	height:350px;
	margin-right:10px;
}

/* end LANDING*/

.submit input
{
background: #8092A6;
border: 1px outset #000000
} 

p.titolo {
padding: 1px 10px 1px;
font-family:"Arial",Georgia,Serif;
color: #ABB8CB;
font-size:18px;
font-weight:bold;
font-style:italic;
}

p.titolo2 {
padding: 10px 10px 1px;
font-family:"Arial",Georgia,Serif;
color: #ABB8CB;
font-size:18px;
font-weight:bold;
font-style:italic;
}




#index {
	padding: 150px 10px 1px;
	margin-bottom: 10px;
}


div.footersx {
float:left;
margin-left:20px;
padding: 0px 0px 0 0;

}

div.footercx {
float:left;
padding: 0px 0px 0px 120px;

}

div.footerdx {
float:right;
margin-right:20px;
padding: 0px 0px 0 0;
}

h1 {
padding: 1px 10px 1px;
font-family:Arial;
color: #666666;
font-size:26px;
font-weight:normal;
font-style:none;
}


h2 {
padding: 1px 10px 1px;
font-family:Arial;
color: #993300;
font-size:16px;
font-weight:bold;
font-style:none;
}


h3 {
padding: 1px 10px 1px;
font-family:Arial;
color: #993300;
font-size:22px;
font-weight:bold;
font-style:none;
}

h4 {
padding: 1px 10px 1px;
font-family:Arial;
color: #666666;
font-size:12px;
font-weight:bold;
font-style:none;
}

#briciole {
padding: 1px 5px 1px;
font-family:Arial;
color: #cccccc;
font-size:11px;
font-weight:normal;
font-style:none;
margin: 5px 0px 0px 0px;
}
#briciole a{
color: #cccccc;
font-size:11px;
font-weight:normal;
font-style:none;
}


/*  PRODOTTI*/
div.prodottisx {
float:left;
width:725px;
height:200px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
padding-bottom:20px;

}

div.prodottisx_prodotto {
float:left;
height:120px;
width:170px;
margin:10;
}

.bottonegiallo3   {
    width:215px;
	height:25px;
	background: url(../images/sfbott_giallo.jpg) repeat-x;	
	margin-top:150px;
	margin-bottom:10px;
}
.bottonegiallo3  a {
	color: #FFFFFF;
	font-size:15px;
	padding-left: 5px; 
	padding-top: 30px; 
    text-align: center; 
	vertical-align: middle !important;
	font-style:none;
	text-decoration: none; 
	margin-top:10px;
}

.bordobottom3{
border-bottom: 5px solid #993300;
height:230px;
margin-right:10px;
}
.bordobottom4{
border-top: 5px solid #993300;
height:30px;
margin-right:10px;
}

div.prodotti_1 {
border-top: 1px solid #999999;
border-bottom: 5px solid #993300;
padding-bottom:20px;
height:150px;
}

div.prodotti_prod {
border-bottom: 5px solid #993300;
border-top: 5px solid #993300;
padding-bottom:20px;
height:260px;
}



div.prodotti_1_sx{
float:left;
height:150px;
width:315px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
border: 0px solid #001C43;
padding-bottom:20px;
}


div.prodotti_1_dx{
float:right;
height:150px;
width:315px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
border: 0px solid #001C43;
padding-bottom:20px;
}

.prodotti_1_dx  li {
list-style-type:none;
padding: 1px;
	padding-left: 20px; 
	padding-top: 1px; 
	padding-bottom: 5px; 
	color: #333;
   background: url(../images/arrow.jpg) no-repeat;
}

.prodotti_1_dx li a {
	color: #333;
	padding-bottom: 5px; 

}
.prodotti_1_sx  li {
list-style-type:none;
padding: 1px;
	padding-left: 20px; 
	padding-top: 1px; 
	padding-bottom: 5px; 
	   background: url(../images/arrow.jpg) no-repeat;
}

.prodotti_1_sx li a {
	color: #333;
		padding-bottom: 5px; 

}

#videobox_prodotti {
margin-left: 10px;
padding: 0px 0 0;
text-align:justify;
width:740px;
}

div.video_prodotti {
float:left;
height:200px;
width:345px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
border: 1px solid #001C43;
}
.datavideo_prodotti {
font-size:12px;
padding:7px 0 0;
text-align:left;
margin-bottom:20px;
margin-left:0px;
margin-right:1px;
width:345px;
color:#666666;

}
.datavideo_prodotti a{
color:#666666;
text-decoration: none;
}
.datavideo_prodotti a:hover {
color:#979BC2;
}
.bottonegiallo_prodotti   {
    width:215px;
	height:25px;
	background: url(../images/sfbott_giallo.jpg) repeat-x;	
	margin-top:5px;
	margin-bottom:10px;
}
.bottonegiallo_prodotti  a {
	color: #FFFFFF;
	font-size:15px;
	padding-left: 5px; 
	padding-top: 30px; 
    text-align: center; 
	vertical-align: middle !important;
	font-style:none;
	text-decoration: none; 
	margin-top:10px;
}

div.video_prodottidx {
float:right;
height:100px;
width:345px;
margin-top:90px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
}
div.prodotti_2 {
height:100px;
margin-top:10px;
margin-bottom:20px;
margin-right:10px;
border-top: 5px solid #993300;
padding-bottom:20px;
}
.bordobottom6{
border-bottom: 0px solid #999999;
height:450px;
margin-right:10px;
}



.bordobottom6_prod{
border-bottom: 0px solid #999999;
height:350px;
margin-right:10px;
}


div.prodotti_2_dx{
float:right;
height:50px;
width:315px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
border: 0px solid #001C43;
padding-bottom:20px;
}
div.prodotti_2_sx{
float:left;
height:50px;
width:315px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
border: 0px solid #001C43;
padding-bottom:20px;
}

/* end PRODOTTO*/

/*  HOME*/

.section_980 {
	width: 980px;
	background: #ffffff;
	padding: 3px 0 20px 0;
	margin-right: 10px;
	
}
.section_bottom {
	width: 960px;
	border-top: 1px solid #999999;
	margin-top:10px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:10px;
}
.section_bottom  img{
  	text-align: left;
	margin-top:0px;
	margin-left:0px;
	margin-right:30px;
}

.section_bottom  h4{
	color: #333333;
	font-size:15px;
	font-style:none;
	text-decoration: none; 
	margin-top: 5px; 
	margin-bottom: 5px; 
	margin-left:0px;
	margin-right:10px;
    float:left;	
	padding-left:1px;
}

.section_bottom_box {
    float:left;
	width: 220px;
	margin-top:10px;
	margin-bottom:20px;
	margin-left:10px;
	margin-right:1px;
	text-align: left;
}

.home_sx{
float:left;
height:250px;
width:355px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
border: 0px solid #001C43;
padding-bottom:20px;
}

.home_sx  h2{
	font-size:18px;
	padding:5px;
margin-top:10px;
margin-bottom:10px;
margin-left:0px;
margin-right:10px;
}

.home_sx  h4{
	font-size:14px;
	padding:1px;
	margin:2px
}

.home_sx  p{
	font-size:13px;
	padding:1px;
	margin:2px
}

.home_sx  ul{
	padding-left:22px;
}

/*  homesx  variante hp3*/
.home_sxhp3{
float:left;
height:250px;
width:305px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
border: 0px solid #001C43;
padding-bottom:20px;
}
.home_sxhp3  h2{
	font-size:18px;
	padding:5px;
margin-top:10px;
margin-bottom:10px;
margin-left:0px;
margin-right:10px;
}

.home_sxhp3  h4{
	font-size:14px;
	padding:1px;
	margin:2px
}

.home_sxhp3  p{
	font-size:13px;
	padding:1px;
	margin:2px
}

.home_sxhp3  ul{
	padding-left:22px;
}
/*  END homesx  variante hp3*/

.home_dx{
float:right;
height:310px;
width:550px;
margin-top:10px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
border: 1px solid #001C43;
padding-bottom:20px;
}

.bottonegiallo_hp_box   {
    width:215px;
	height:25px;
	background: url(../images/sfbott_giallo.jpg) repeat-x;	
	margin-top:5px;
	margin-bottom:10px;
}
.bottonegiallo_hp_box  a {
	color: #FFFFFF;
	font-size:15px;
	padding-left: 5px; 
	padding-top: 30px; 
    text-align: center; 
	vertical-align: middle !important;
	font-style:none;
	text-decoration: none; 
	margin-top:10px;
}

.bottonegiallo_hp_box35   {
    width:215px;
	height:35px;
	margin-top:25px;
	margin-bottom:10px;
}
.bottonegiallo_hp_box35 a {
	color: #FFFFFF;
	font-size:15px;
	padding-left: 5px; 
	padding-top: 40px; 
    text-align: center; 
	vertical-align: middle !important;
	font-style:none;
	text-decoration: none; 
	margin-top:10px;
}

.box_alto_hp   {
margin-left:50px;
}

/* END HOME*/

#non-sottolineato a{
color:#993300;
font-size: 13px;
text-decoration: none;
}


